Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000142 [LEX] GUI (Dialogs and Windows) minor sometimes 2009-03-06 23:40 2009-03-16 18:01
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.015
Summary 0000142: Edit window placement and size is strange sometimes (when last edit window was maximized)
Description Edit window placement and size is strange sometimes (when last edit window was maximized)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-06 23:40 PhilippFoeckeler New Issue
2009-03-07 10:07 PhilippFoeckeler Status new => assigned
2009-03-07 10:07 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-03-16 17:40 PhilippFoeckeler Category Edit Function => GUI (Dialogs and Windows)
2009-03-16 18:01 PhilippFoeckeler Status assigned => resolved
2009-03-16 18:01 PhilippFoeckeler Fixed in Version => 1.1.016
2009-03-16 18:01 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker